@media (min-width: 571px) {
  main > .body div.term {
    font-size: 1.44em;
    line-height: 1.04167em;
    margin-top: 1.04167em;
    margin-bottom: 0em;
    font-weight: 300;
  }
}
@media (max-width: 570px) {
  main > .body div.term {
    margin: 1.125em 0;
  }
}
main > .body nav.tabs {
  margin: 1.125em 0;
}
main section.feed.articles section {
  border-bottom: 3px solid #eee;
  overflow: hidden;
  padding: 1.875em 0;
}
@media (max-width: 570px) {
  main section.feed.articles section {
    padding: 1.5em 0;
  }
}
@media (max-width: 480px) {
  main section.feed.articles section {
    padding: 1.125em 0;
  }
}
main section.feed.articles section:first-child {
  border-top: 3px solid #eee;
}
main section.feed.articles section div.comments {
  display: none;
}
main section.feed.articles section a {
  display: block;
  text-decoration: none;
  color: #222222;
}
main section.feed.articles section img {
  float: left;
  max-height: 8.625em;
}
@media (min-width: 1001px) {
  main section.feed.articles section img {
    max-width: 12em;
    margin-right: 30px;
  }
}
@media (max-width: 1000px) and (min-width: 481px) {
  main section.feed.articles section img {
    max-width: 25%;
    margin-right: 20px;
  }
}
@media (max-width: 480px) {
  main section.feed.articles section img {
    max-height: 3em;
    margin-right: 13px;
  }
}
main section.feed.articles section div.text {
  overflow: hidden;
}
main section.feed.articles section h1 {
  color: #ff630e;
  font-family: "alternate-gothic-no-2-d", arial, helvetica, sans-serif;
  text-transform: uppercase;
  font-size: 1.44em;
  line-height: 1.04167em;
  margin: 0em;
}
@media (max-width: 570px) {
  main section.feed.articles section h1 {
    font-size: 1.2em;
    line-height: 1.25em;
    margin: 0em;
  }
}
@media (max-width: 570px) {
  main section.feed.articles section h1 {
    font-size: 1.2em;
    line-height: 1.25em;
    margin: 0em;
  }
}
main section.feed.articles section h1 mark {
  background-color: transparent;
}
main section.feed.articles section h1 span.premium {
  position: relative;
  top: -4px;
  display: inline-block;
  vertical-align: baseline;
  color: #fff;
  background-color: #616266;
  font-size: 0.6em;
  line-height: 1.375em;
  margin: 0em;
  padding: 0 .25em;
}
@media (max-width: 570px) {
  main section.feed.articles section h1 span.premium {
    font-size: 0.5em;
    line-height: 1.65em;
    margin: 0em;
  }
}
main section.feed.articles section mark {
  color: inherit;
  font-weight: inherit;
  font-style: inherit;
}
main section.feed.articles section cite {
  font-style: normal;
  color: #888;
  display: inline-block;
  font-size: 0.69em;
  line-height: 2.17391em;
  margin: 0em;
}
main section.feed.articles section time {
  color: #888;
  font-size: 0.69em;
  line-height: 2.17391em;
  margin: 0em;
  display: none;
}
main section.feed.articles section .summary {
  max-height: 4.5em;
  overflow: hidden;
}
@media (max-width: 480px) {
  main section.feed.articles section .summary {
    display: none;
  }
}
main section.feed.articles section .summary .more {
  color: #ff630e;
  text-decoration: underline;
}
main section.feed.articles section .add_to_cart {
  margin-top: 0.75em;
}
@media (min-width: 1001px) {
  main section.feed.articles section .add_to_cart {
    margin-left: 147px;
  }
}
@media (max-width: 1000px) and (min-width: 481px) {
  main section.feed.articles section .add_to_cart {
    margin-left: 137px;
  }
}
@media (max-width: 480px) {
  main section.feed.articles section .add_to_cart {
    display: none;
  }
}
main section.feed.articles section .add_to_cart div.price {
  display: inline-block;
  margin-right: .3em;
}
main section.feed.articles section .add_to_cart div.price .original {
  display: inline;
  font-size: .83em;
  color: #888;
}
main section.feed.articles section .add_to_cart div.price.discounted .original {
  text-decoration: line-through;
  color: #aaa;
}
main section.feed.articles section .add_to_cart div.price .sale {
  display: inline;
  font-size: .83em;
  color: #6FC130;
  font-weight: bold;
}
main section.feed.articles section .add_to_cart button {
  font-family: "alternate-gothic-no-2-d", arial, helvetica, sans-serif;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  text-decoration: none;
  font-weight: normal;
  font-size: inherit;
  cursor: pointer;
  text-transform: uppercase;
  border: none;
  padding: 0.1875em 0.6em;
  -webkit-font-smoothing: antialiased;
  background-color: #616266;
  background-color: #a1a2a6;
  color: #fff;
  font-weight: normal;
  font-size: 0.9em;
  line-height: 1.5em;
  margin: 0em;
  padding: 0 .6em;
  vertical-align: middle;
  background-color: #bbb;
}
main section.feed.articles section .add_to_cart button::-moz-focus-inner, main section.feed.articles section .add_to_cart button[type="button"]::-moz-focus-inner {
  padding: 0;
  border: 0;
}
.ie7 main section.feed.articles section .add_to_cart button {
  line-height: normal;
  height: auto;
}
main section.feed.articles section div.subscription_only {
  margin-top: 0.75em;
}
@media (min-width: 1001px) {
  main section.feed.articles section div.subscription_only {
    margin-left: 147px;
  }
}
@media (max-width: 1000px) and (min-width: 481px) {
  main section.feed.articles section div.subscription_only {
    margin-left: 137px;
  }
}
@media (max-width: 480px) {
  main section.feed.articles section div.subscription_only {
    display: none;
  }
}
@media (max-width: 480px) {
  main section.feed.articles section div.subscription_only {
    display: none;
  }
}
main section.feed.articles section div.subscription_only a {
  font-family: "alternate-gothic-no-2-d", arial, helvetica, sans-serif;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  text-decoration: none;
  font-weight: normal;
  font-size: inherit;
  cursor: pointer;
  text-transform: uppercase;
  border: none;
  padding: 0.1875em 0.6em;
  -webkit-font-smoothing: antialiased;
  background-color: #616266;
  background-color: #a1a2a6;
  color: #fff;
  font-weight: normal;
  font-size: 0.9em;
  line-height: 1.5em;
  margin: 0em;
  padding: 0 .6em;
  vertical-align: middle;
  background-color: #bbb;
  display: inline-block;
}
main section.feed.articles section div.subscription_only a::-moz-focus-inner, main section.feed.articles section div.subscription_only a[type="button"]::-moz-focus-inner {
  padding: 0;
  border: 0;
}
.ie7 main section.feed.articles section div.subscription_only a {
  line-height: normal;
  height: auto;
}
main section.feed.articles div.subscription.search_prm {
  background-color: #eee;
  padding: 1.5em;
  text-align: center;
}
main section.feed.articles div.subscription.search_prm p {
  font-size: 1em;
  line-height: 1.5em;
  margin-top: 0em;
  margin-bottom: 0.75em;
  font-weight: 300;
}
main section.feed.articles div.subscription.search_prm div.subscribe a {
  font-family: "alternate-gothic-no-2-d", arial, helvetica, sans-serif;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  text-decoration: none;
  font-weight: normal;
  font-size: inherit;
  cursor: pointer;
  text-transform: uppercase;
  border: none;
  padding: 0.1875em 0.6em;
  -webkit-font-smoothing: antialiased;
  background-color: #ff630e;
  color: #fff;
}
main section.feed.articles div.subscription.search_prm div.subscribe a::-moz-focus-inner, main section.feed.articles div.subscription.search_prm div.subscribe a[type="button"]::-moz-focus-inner {
  padding: 0;
  border: 0;
}
.ie7 main section.feed.articles div.subscription.search_prm div.subscribe a {
  line-height: normal;
  height: auto;
}
main section.feed.articles div.subscription.search_prm div.subscribe a:after {
  margin-left: .3em;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f178";
}

section.magazine_newsletter_signup {
  margin-bottom: 1.5em;
}
section.magazine_newsletter_signup h1 {
  color: #888;
}
section.magazine_newsletter_signup h1:before {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f0e0";
  margin-right: .3em;
  position: relative;
  top: -1px;
  line-height: 1;
}
section.magazine_newsletter_signup form {
  position: relative;
}
section.magazine_newsletter_signup form label {
  display: none;
}
section.magazine_newsletter_signup form input[type="text"], section.magazine_newsletter_signup form input[type="email"] {
  -webkit-appearance: none;
  background-color: #E6E6E6;
  border: none;
  color: #666;
  padding: 7px 10px;
  font-size: inherit;
  width: 100%;
  font-size: .69em;
  margin: 0 !important;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
.ie7 section.magazine_newsletter_signup form input[type="text"], .ie7 section.magazine_newsletter_signup form input[type="email"] {
  behavior: url("/taglib/css/boxsizing.htc");
}
section.magazine_newsletter_signup form button {
  -webkit-appearance: none;
  background-color: #ff630e;
  color: #fff;
  border: none;
  padding: 0px .6em 3px;
  overflow: hidden;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  font-family: "alternate-gothic-no-2-d", arial, helvetica, sans-serif;
  text-transform: uppercase;
  font-size: .83em;
}
section.magazine_newsletter_signup img.wait {
  display: none;
  position: absolute;
  right: 0;
  background-color: #fff;
  top: 0;
  padding: 8px;
}
section.magazine_newsletter_signup.submitting button {
  display: none;
}
section.magazine_newsletter_signup.submitting img.wait {
  display: inline;
}
